@charset "UTF-8";
#contents {
	width: 100%!important;
}
.mainContent {
	width: 956px;
	margin: 25px auto 0;
}
.mainContent .mov_category_ttl {
	position: relative;
	margin: 0 0 20px;
	padding: 10px 10px 10px 30px;
	background: #dbedfc;
	font-size: 25px;
	color: #333;
}
.mainContent .mov_category_ttl:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	border-style: solid;
	border-width: 20px 20px 0 0;
	border-color: #007bff transparent transparent transparent;
}
.mov_list {
	display: flex;
    justify-content: space-between;
	margin-bottom: 30px;
	text-align: center;
}
.mov_list li {
	display: table;
	width: 15%;
}
.mov_list li a {
	display: table-cell;
	vertical-align: middle;
	height: 78px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	background: rgba(71,153,211,1);
	background: -moz-linear-gradient(top, rgba(71,153,211,1) 0%, rgba(0,107,184,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(71,153,211,1)), color-stop(100%, rgba(0,107,184,1)));
	background: -webkit-linear-gradient(top, rgba(71,153,211,1) 0%, rgba(0,107,184,1) 100%);
	background: -o-linear-gradient(top, rgba(71,153,211,1) 0%, rgba(0,107,184,1) 100%);
	background: -ms-linear-gradient(top, rgba(71,153,211,1) 0%, rgba(0,107,184,1) 100%);
	background: linear-gradient(to bottom, rgba(71,153,211,1) 0%, rgba(0,107,184,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4799d3', endColorstr='#006bb8', GradientType=0 );
	border: 1px solid #006bb8;
    border-radius: 15px;
}
.mov_list li a:hover {
	text-decoration: none;
	opacity: 0.7;
}
.vid_list {
	display: flex;
	flex-wrap: wrap;
}
.vid_list li {
	width: 230px;
    margin-right: 12px;
}
.vid_list li:last-child {
	margin-right: 0;
}
.vid_list li:nth-child(4n) {
	margin-right: 0;
}
.vid_list li a:hover {
	text-decoration: none;
}
.vid_list li div {
	margin-bottom: 15px;
	border: 1px solid #e6e6e6;
}
.vid_list li img {
	width: 100%;
}
.vid_list li p {
	margin-bottom: 30px;
	color: #333;
	font-size: 16px;
}
.sub_category_ttl {
	position: relative;
	margin-bottom: 10px;
	font-size: 32px;
	font-weight: bold;
	color: #0164a9;
}
.sub_category_ttl span {
	padding: 0 10px 0 40px;
	background-color: #fff;
}
.sub_category_ttl:before {
	content: '';
    position: absolute;
    right: 0;
	top: 50%;
	width: 100%;
    height: 4px;
    border-top: 2px solid #0164a9;
	transform: translateY(-50%);
	z-index: -1;
}
.item {
	margin-top: 50px;
}

@media screen and (max-width: 767px) {
	.mainContent {
		width: 100%;
		margin-top: 0;
	}
	.mainContent .mov_category_ttl {
		margin: 0 0 4.17%;
		padding: 10px 20px;
		font-size: 20px;
		font-weight: bold;
	}
	.mainContent .mov_category_ttl:after {
		border-width: 15px 15px 0 0;
	}
	.mov_list {
		flex-wrap: wrap;
		justify-content: left;
		margin-bottom: 0;
		padding: 0 3.5%;
	}
	.mov_list li {
		width: 30%;
		margin-right: 5%;
		margin-bottom: 20px;
	}
	.mov_list li:nth-child(3n) {
		margin-right: 0;
	}
	.mov_list li a {
		height: 65px;
		font-size: 15px;
	}
	.vid_list {
		justify-content: space-between;
		padding: 0 3.5%;
	}
	.vid_list li {
		width: 48%;
		margin-right: 0;
	}
	.vid_list li p {
		margin-bottom: 20px;
		font-weight: bold;
	}
	.sub_category_ttl {
		font-size: 20px;
		z-index: 0;
	}
	.sub_category_ttl span {
		padding: 0 3% 0 3.61%;
	}
	.sub_category_ttl:before {
		right: 5%;
		height: 0;
	}
	.item {
		margin-top: 15px;
	}
}